Support for FF 11+ Rated 4 out of 5 stars

This is the first addon I install when I create new profiles.
Please make it compatible with new Firefox versions!!!
Thanks.